REPORTVIEW(1)

NAME
reportview - Laseb KWeatherService'il näidata ilmateadet

SYNOPSIS

reportview; [KDE üldised võtmed] [Qt üldised võtmed]

KIRJELDUS

reportview ei ole mõeldud otseseks kasutamiseks.

reportview on väike programm, mis laseb KWeatherService'il näidata ilmateadet. Näidatakse temperatuuri, tuulekiirust ja õhurõhku.

KWeatherService on DCOP-teenus, mida kasutavad ilmaandmete esitamiseks nii reportview kui ka kweatheri paneeliaplett. KWeatherService'it ei ole vaja spetsiaalselt käivitada, reportview teeb seda vajaduse korral ise.

VAATA KA

kweather(1)

Põhjalikuma dokumentatsiooni annab help:/kweather (sisesta see URL Konqueroris või anna käsureal korraldus khelpcenter help:/kweather).

AUTORID

kweatheri kirjutasid Ian Reinhart Geiser <geiseri@kde.org> ja Nadeem Hasan <nhasan@kde.org>

Käesoleva manuaalilehekülje kirjutas Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.